Bug 835661 - Images in the RHEL 6 Install Guide are outdated
Images in the RHEL 6 Install Guide are outdated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 14:26 EDT by Amanda Carter
Modified: 2013-06-17 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 18:46:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amanda Carter 2012-06-26 14:26:00 EDT
Description of problem:

Images that refer to certificate-based RHN in the firstboot section of the Install Guide are outdated and need to be updated with current screenshots (from RHEL 6.3). There have been significant changes in this area regarding options and defaults. Not reflecting these may cause confusion to users.

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Installation_Guide/sn-firstboot-server.html
Comment 4 Jack Reed 2013-02-25 18:46:19 EST
This bug has been verified and implemented for 6.4, so I am changing the status to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.